/* table.stack.css
 * Based on Chris COYIER's page 27/01/2011
 */
@media only screen and (max-width: 625px) {

	/* Force table not to be like tables anymore */
	table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	/* Hide table headers
	 * (but not display: none;, for accessibility) */
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	tr { border: 1px solid #ccc; }
	
	td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 5px solid #eee;
		position: relative;
/*		padding-left: 22%;  */
		padding-left: 2%;
	}
	td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		/* 2024-10-23 top, left changed to remove the LHS
		 * 'column' from the display */
		top: -9999px;
		left: -9999px;
		width: 19%;
		padding-right: 10px; 
		white-space: nowrap;
	}
}
/* columns need labelling -- use records2.css, species2.css, species3.css, etc. */
